﻿.submit_button
{
	float: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.submitbtn
{
	border: 0;
	background: url(/Content/images/btn/submit_btn.gif);
	color: #2473A2;
	width: 100px;
	height: 33px;
	cursor: pointer;
	font-weight: bold;
}
input[type="text"], input[type="password"] {
	background:#FFFFFF url(/Content/images/main/input.gif) no-repeat scroll 0 0;
	border:1px solid #A7A6AA;
	height:16px;
	margin:0 3px;
	padding:3px 2px 0 3px;
}
/* ============================================
Standard Input Corner Hint Styles 1

Usage examples:
<input class="Error">Warning!You took my underware!</p>
============================================ */
input.Ok
{
	width: 150px;
	height: 18px;
	padding: 2px 8px 0 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00BE00;
	border-right-color: #00BE00;
	border-bottom-color: #00BE00;
	border-left-color: #00BE00;/*ACA899*/
	/*background: #FFF url(/Content/images/input_ok_corner.gif) top right no-repeat;*/
}
input.Warning
{
	width: 150px;
	height: 18px;
	padding: 2px 8px 0 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00A8FF;
	border-right-color: #00A8FF;
	border-bottom-color: #00A8FF; /*#FDF9EA;*/
	border-left-color: #00A8FF;/*ACA899*/
	/*background: #FFF url(/Content/images/input_warning_corner.gif) bottom right no-repeat;*/
}
input.Error
{
	width: 150px;
	height: 18px;
	padding: 2px 8px 0 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;/*ACA899*/
	/*background: #FFF url(/Content/images/input_error_corner.gif) bottom right no-repeat;*/
}
input.Normal
{
	width: 150px;
	height: 18px;
	padding: 2px 8px 0 3px;
	background-color: #FFF;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ACA899;
	border-right-color: #ACA899;
	border-bottom-color: #ACA899;
	border-left-color: #ACA899;
}
/* ============================================
Standard Message Board Styles 1

Usage examples:
<div class="ErrorMsg">Warning!You took my underware!</div>
============================================ */
.OkMsgBoard, .WarningMsgBoard, .ErrorMsgBoard, .ConfirmMsgBoard
{
	padding: 5px 5px 5px 120px;
	background: transparent url(/Content/images/standard_msg_ok_big.gif) 15px 15px no-repeat;
	line-height: 1.8em;
}
.WarningMsgBoard
{
	background-image: url(/Content/images/standard_msg_warning_big.gif);
}
.ErrorMsgBoard
{
	background-image: url(/Content/images/standard_msg_error_big.gif);
}
.ConfirmMsgBoard
{
	background-image: url(/Content/images/standard_msg_confirm_big.gif);
}

/* ============================================
Standard Message Styles 1

Usage examples:
<p class="ErrorMsg">Warning!You took my underware!</p>
============================================ */
.OkMsg, .WarningMsg, .ErrorMsg, .HintMsg
{
	line-height: 28px;
}
.OkMsg
{
	padding: 0px 5px 0px 25px;
	border: 1px solid #00BE00;
	background: #E6FFE6 url(/Content/images/standard_msg_ok.gif) 5px 5px no-repeat;
	color: #000;
}
.WarningMsg
{
	padding: 0px 5px 0px 25px;
	border: 1px solid #00A8FF;
	background: #E2F5FF url(/Content/images/standard_msg_warning.gif) 5px 5px no-repeat;
	color: #000;
	white-space:normal; 
}
.ErrorMsg
{
	padding: 0px 5px 0px 25px;
	border: 1px solid #F60;
	background: #FFF2E9 url(/Content/images/standard_msg_error.gif) 5px 5px no-repeat;
	color: #000;
}
.HintMsg
{
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	background-image: none;
	color: #999999;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #8CC6FF;
}
div.HintMsg a:link, div.HintMsg a:visited {
	color:#0044DD;
}
.HintMsg a:link, .HintMsg a:visited {
	color:#666666;
	text-decoration:none;
}
/* ============================================
Standard Message Styles 2

Usage examples:
<p class="ErrorMsg">Warning!You took my underware!</p>
============================================ */
.OkMsg_lite
{
	padding: 5px;
	border: 1px solid #00BE00;
	background-color: #E6FFE6;
}
.WarningMsg_lite
{
	padding: 5px;
	border: 1px solid #00A8FF;
	background-color: #E2F5FF;
}
.ErrorMsg_lite
{
	padding: 5px;
	border: 1px solid #F60;
	background-color: #FFF2E9;
}
/************ form columns end *************/
.formrow
{
	width: 100%;
	float: left;
}
.formrow ul
{
	clear: both;
	margin: 0px;
	padding: 0px;
}
.formrow li
{
	float: left;
	list-style-type: none;
	line-height:40px;
	text-align: left;
	padding-right: 12px;	
}
.formrow li a
{
	color:#387586;
}
.formrowfirstchild
{
	_width:80px;
	_padding-left:24px;
}
.formrow li:first-child
{
	width: 100px;
	text-align: right;
	font-weight: bold;
	color: #333333;
}

.formrow fieldset
{
	margin: 0.5em;
	padding: 0.5em 0 0.5em 0;
	width: 98%;
	float: left;
	color:#222222;
	border: 1px solid #00A8FF;
}
